/* ------ 通用*勿刪* ------ */
* {
  margin: 0;
  padding: 0;
}
img {
  max-width: 100%;
/*  display: block; */
}
.main {
  width: 800px;
  margin: auto;
}
.btn_box {
  position: relative;
}
.btn {
  position: absolute;
  z-index: 2;
  left: 50%;
  transform: translate(-50%); /* 基本設定:置中 */
}
/* ------ END 通用*勿刪* ------ */

/* ------ offer按鈕寬度設定 ------ */
.btn_offer1 {
  width: 90%;
}
.btn_offer2 {
  width: 383px;
}
.btn_offer3 {
  width: 85%;
}
.btn_offer4 {
  width: 368px;
}
.btn_offer5 {
  width: 302px;
}
.btn_offer6 {
  width: 83%;
}
.btn_offer7 {
  width: 74%;
}
/* ------ offer按鈕寬度設定END ------ */

/* ------ 個別按鈕位置 ------ */
.btn_01 {
  top: 57.5%;
}
.btn_02 {
  top: 85%;
  left: 32%;
}
.btn_03 {
  top: 80%;
}
.btn_04 {
  top: 77%;
}
.btn_05 {
  top: 75%;
}
.btn_06 {
  top: 63%;
}
.btn_07 {
  top: 22%;
  left: 28.5%;
}
.btn_08 {
  top: 41%;
  left: 27.5%;
}
.btn_09 {
  top: 27%;
}
.btn_10 {
  top: 60.5%;
}
.btn_11 {
  top: 88.5%;
}
.btn_12 {
  top: 38%;
}
.btn_13 {
  top: 84%;
}
/* ------ 其他連結設定 ------ */
.btn_en {
  top: 94%;
  width: 90%;
}
.btn_afterpay1 {
  width: 800px;
  top: 19%;
}
.btn_afterpay2 {
  width: 700px;
  top: 91%;
}
.btn_afterpay3 {
  width: 800px;
  top: 27.5%;
}
/* ------ 其他連結設定END ------ */

/* collapse */
.collapse_box {
  margin-bottom: 0px;
}

.collapse_item {
  display: none;
}
.collapse_btn {
  position: relative;
}

.collapse_btn.list::before {
  content: "";
  position: absolute;
  bottom: 1%;
  right: 22%;
  background: url("../images/arrow.png") no-repeat left top/100% auto;
  width: 50px;
  height: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.collapse_btn.is__active {
  margin-bottom: 0;
}

.collapse_btn.is__active::before {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
  background-position: 87% 60%;
}

/* floating-btn */

.floatbtn {
  position: fixed;
  bottom: 0;
  max-width: 800px;
  width: 100%;
  z-index: 9;
  left: 50%;
  transform: translate(-50%);
}

/* ------ 其他區塊 ------ */
/* ------ 其他區塊END ------ */

@media screen and (max-width: 800px) {
  .main {
    width: 100%;
  }

  /* ------ 按鈕寬度*必須 ------ */
  .btn_offer2 {
    width: 49%;
  }
  .btn_offer4 {
    width: 45%;
  }
  .btn_offer5 {
    width: 38%;
  }
  .btn_afterpay1,
  .btn_afterpay3 {
    width: 100%;
  }
  .btn_afterpay2 {
    width: 86%;
  }
}
@media screen and (max-width: 575px) {
  .collapse_btn.list::before {
    width: 25px;
    height: 25px;
  }
}



/*     20211118     */
th .required {
border:none !important;
display:block !important;
font-size:12px !important;
}

th .required::before{
content:'(' !important;
}

th .required::after{
content:')' !important;
}
